---
title: 'Kelly'
subTitle: 'ett orimligt förkortningsprojekt'
date: 2024-12-22T11:16:17+01:00
draft: false
---  

Kelly är ett projekt som går ut på att skapa en stor gemensam standardlista till gagn för skrivtolkar och undertextare.<!--more-->
Förkortningslistan kommer att vara sökbar och ska kunna anpassas efter användarens behov.

Nedan följer en ganska `-verbose` introduktion till projektet.

## Vilka ord är vanligast?

Som språkintresserad  eller allmänt nyfiken ställer man sig kanske frågan:

> Vilka ord, uttryck och egennamn är egentligen vanligast?


En helt rimligt fundering, men faktum är att den är praktiskt taget omöjlig att ge ett heltäckande och korrekt svar på om vi inte avgränsar den ordentligt.

Om vi utgår från att det är svenska vi vill undersöka. Gäller det då både talad och skriven svenska? Bryr vi oss om det är ett barn på scoutläger i Jämtland eller en ICA-anställd i skånska Brösarp som pratar? Värderar vi texten vi finner i debattinlägg och ledartexter i nyhetstidningar annorlunda än de ofriserade diskussionerna som pågår dygnet runt på internetforum som FamiljeLiv och Flashback?

Och vilken tidsperiod avser vi? Snart är det april och påsk och då skiljer sig språket avsevärt från hur vi pratar under midvinter eller högsommar. 

Eller vill vi undersöka det senaste decenniet? Kanske bara idag? Efter noggrant överläggande kommer vi fram till att vi kanske nöjer oss med skriven svenska. Annars behöver vi samla in ljudupptagningar av språk från rikets alla hörn och dessutom transkribera dessa, och det har vi varken tid eller råd med... Resultatet av en sån här språklig datainsamling kallas för en korpus, ett latinskt ord som betyder kropp och här används i betydelsen "ordmassa" eller "textmängd". Att utföra språkstudier på dessa kallas för korpuslingvistik{{<marginnote>}}[https://sv.wikipedia.org/wiki/Korpuslingvistik](https://sv.wikipedia.org/wiki/Korpuslingvistik){{</marginnote>}}

På sidan Språkbanken{{<marginnote>}}https://spraakbanken.gu.se/verktyg/korp/korpusstatistik{{</marginnote>}}
tillhandahåller Göteborgs Universitet nästan 1000 korpusar, fast många av dessa på andra språk än svenska.
Stockholms universitet har i sin tur en teckenspråkskorpus.{{<marginnote>}}https://teckensprakskorpus.su.se/{{</marginnote>}}

Fast innan vi dyker ner i och kanske råkar drunkna i denna fantastiska datamängd så ska vi fundera på hur vi kan formulera om
ursprungsfrågan.

## ... i "vår värld"

För oss skrivtolkar kanske frågan ställs i jakten på en korpus eller textmängd att bygga en förkortningslista från:

> Vilka ord, uttryck och egennamn återkommer i de sammanhang där våra tolkanvändare vistas?

En erfaren tolk vet vilka olika språkliga miljöer det rör sig om på den plats där den är verksam. Hur de pratar inom vården, föreningslivet, på tolkanvändarnas arbetsplatser och utbildningar, lokal jargong, namnet på stadsdelar, skolor osv. Det intuitiva svaret är att nämna någon av dessa. Men bara för att det är så lätt att fastna i det specifika.

Jag vill betona betydelsen i det allmänna. Det som är så vanligt att vi kanske inte ens tänker på det och som faktiskt utgör majoriteten av det vi skrivtolkar.
Med det sagt behöver vi fortfarnade avgränsa oss. Vi kan inte förkorta allt, för varken våra hjärnor, bokstavskombinationerna eller skrivtolkprogrammen har plats eller prestanda för det.

Jag hittade en gammal korpus över de 1000 vanligaste orden i svensk tidningstext. Jag sökte på och tog bort alla ord med 5 tecken eller
färre. Kvar finns en lista på 381 ord. Typ sådär mycket att man orkar skumma igenom det.

```
skulle kommer mycket sverige kronor procent svenska första
mellan stockholm enligt kanske tidigare miljoner gäller
aldrig därför dessutom eftersom vilket tycker människor
ligger bättre gjorde regeringen senaste samtidigt blivit
exempel hennes större senare göteborg mindre alltid pengar
stället svensk tillbaka själva johansson tillsammans nästan
längre andersson anders handlar dagens frågan spelar
fortfarande berättar personer början problem alltså varför
företag utanför framför behöver miljarder största polisen
världen direkt innebär vidare håller ytterligare persson
stockholms kvinnor flesta särskilt därmed landet heller
gången började däremot sveriges känner beslut egentligen
länder börjar politiska ordförande tredje europa riktigt
thomas arbete skriver ibland magnus tyskland gånger
ekonomiska ekonyheter kommit helst ihop liksom nilsson
amerikanska förslag vilken stefan säkert varandra ganska
veckan hus sitter barnen snabbt möjligt frågor verkligen
precis amerikansk publik skolan svensson internationella
larsson faktiskt övriga betala slutet finland verkar
omkring viktigt hoppas hittills minuter sådana tänker
frankrike matchen naturligtvis endast annars enkelt
försöker ryssland mannen totalt visade anställda dollar
väldigt brukar nämligen fortsätter ungefär framtiden händer
spelare främst program kallade förstås världens månader
familjen igenom martin staten antalet historia företaget
samhället sådant fredrik eriksson kräver åtminstone numera
timmar knappast mikael pettersson nyheter betyder spelade
betydligt gammal arbetar person alldeles kommunen kvinna
hävdar gunnar ansvar visserligen politiker använda franska
rapport karlsson veckor därefter landets teater ungdomar
plötsligt kunnat nyligen möjlighet rollerna morgon samband
vänner president marknaden behövs staden högsta utveckling
perioden ställer försöka starkt socialdemokraterna
exempelvis resultatet arbetet verksamhet christer italien
partiet intresse samarbete närmare januari september
uppgifter london göteborgs michael pengarna olsson resultat
fortsätta ingenting samtliga alltför danmark försök politik
förklarar bilder tyckte vatten enbart utbildning
information arbeta centrum europeiska närmaste ledningen
tidigt robert bolaget arbetslösheten senast jämfört skriva
viktiga övrigt december ledning lennart konstaterar finnas
föräldrar engelska publiken texttv räknar andreas knappt
kostar filmen viktig klockan emellertid kritik ställa
kommun norska uppgift möjligheter starka henrik hälften
djurgården medlemmar beslutet området förutom familj debatt
väntar utvecklingen avgörande hösten anledning vanliga
problemet trodde patrik förslaget lokala snarare ekonomi
struken aktier riksdagen varken svarar elever offentliga
räcker betydelse uppdrag kontakt regeringens augusti fallet
lägger böcker ställning spelas sommaren tvingas fungerar
lärare liknande kallas minska saknar vanligt svarta
universitet ständigt privata bygger sätter förstå
viktigaste följer kyrkan ledare priset projekt svenskar
tidningen nuvarande uppsala lyckades tillräckligt lyckas
närmast utländska börjat samman författare dåligt företagen
programmet kvinnan klarar verksamheten väljer textat
```

Det är klart att lokala variationer förekommer, och vissa år pratar man om elsparkcyklar, andra om något helt annat... Veckans ord i Dagens Nyheter är [Undertextare](https://www.dn.se/kultur/vecka-13-anstar-det-en-prinsessa-att-kranga-antroposofisk-hudkram/). Men visst är det i listan ovan oerhört omärkvärdigt?

Genom att vi med förkortningar kommit på ett sätt att i praktiken slippa skriva ut allt det omärkvärdiga, så ges mer tid, utrymme och energi att skriva det som är märkvärdigt.

## Vad är Kelly?

Kelly är en av Språkbankens korpusar. Den innehåller drygt 8000 ord och är baserad på text från internet och känns därför lite mer... som folk skriver. Jag roar mig med att när andan faller på ta fram alla böjningar ord där det går och sen hitta på förkortningar på grundorden. När jag är färdig kommer jag att publicera resultatet, och förhoppningsvis är det till gagn eller glädje för någon annan.

Kelly-listan är också jättebra om man vill skrivhastighetsträna. Att sitta och skriva samma ord om och om igen för att öka sin skrivhastighet ger en ganska snäv utveckling. Man blir jättesnabb på att skriva precis dom orden man tränar, men inte andra.

### 

Alla ord på ett till sju tecken sorterat först efter längd sen i bokstavsordning

`
i
å
ö
`
`
an
av
be
bi
bo
by
cd
de
du
då
dö
ed
ek
el
en
er
få
ge
gå
ha
in
is
ja
jo
ju
ko
kö
le
må
ni
nu
ny
nå
oj
om
pc
på
ro
rå
se
si
sy
så
ta
te
ty
tå
ur
ut
vi
vy
yr
år
åt
än
öl
öm
`
`
aha
akt
all
ana
apa
arg
ark
arm
art
arv
ask
att
bad
bak
bal
bar
bas
ben
bil
bio
bit
bli
blå
bok
bot
box
bra
bro
bud
bur
bär
bål
båt
bön
cup
dag
dal
dam
deg
del
dem
den
det
dig
din
dit
dom
dop
dos
dra
duk
dum
dvd
dyr
där
dån
död
döv
eka
eko
eld
ena
ens
era
ett
fan
far
fas
fat
fax
fel
fet
fil
fin
fly
fot
fri
fru
frö
ful
fyr
får
för
gap
gas
gen
get
god
grå
gud
gul
gym
gås
hal
han
hat
hav
hed
hej
hel
hem
het
hit
hiv
hon
hop
hos
hot
hov
hud
hur
hus
häl
här
hål
hår
hög
hök
idé
itu
jag
jul
kam
kl.
klo
klä
knä
kod
kol
kul
kär
kål
kår
kök
kön
köp
kör
lag
lat
lax
led
lek
lem
lik
lim
liv
lov
lur
lyx
län
låg
lån
lår
lås
låt
lök
lön
lös
löv
maj
man
mat
med
men
mig
mil
min
mix
mod
mor
mot
mun
mur
mus
myr
myt
mål
mån
mör
ned
nej
ner
nog
not
när
nät
nåd
nål
nöd
nöt
och
ond
ont
ord
orm
oro
ort
oss
ost
oxe
paj
par
per
pil
pol
pop
pub
rad
rak
ram
ras
rea
ren
rep
rik
ris
rit
roa
rom
rop
ros
rot
rum
räv
råd
rån
röd
rök
rör
sak
sal
sed
seg
sen
set
sex
sig
sin
sjö
ske
sko
sky
slå
sms
sno
snö
sol
som
son
stå
sur
syn
såg
sår
sås
sök
söt
tag
tak
tal
tam
tes
tid
tom
ton
tro
trä
tum
tur
tyg
typ
tät
tåg
tår
ugn
ull
ung
upp
ute
vad
vag
val
van
var
vax
ved
vem
ven
via
vid
vik
vin
vis
vit
vrå
väg
väl
vän
väv
våg
vår
våt
yla
yta
yxa
zon
åka
åta
äga
ägg
älg
äng
ära
ärm
äta
ätt
öde
öga
öka
öra
öre
örn
ört
ösa
öst
öva
`
`
adjö
aids
akta
akut
alls
allt
allé
anda
ande
ange
angå
anka
anor
anse
anta
arab
area
armé
aska
asyl
atom
avge
avgå
avla
avse
avta
axel
baby
back
bada
baka
balk
bana
band
bank
bara
bark
barn
bebo
begå
berg
bero
besk
best
beta
bete
biff
bild
bita
blad
blek
blod
blus
blöt
boka
boll
bomb
bord
borg
bort
boss
bota
bred
brev
bror
brud
bruk
brun
bråk
bröd
bukt
bunt
burk
buss
bygd
byrå
byta
byte
byxa
bäck
bänk
bära
bäst
båda
både
båge
böja
böna
böra
börs
cell
chef
cool
damm
dans
data
dela
dels
demo
dess
diet
dike
dikt
dill
disk
djup
djur
dock
doft
dold
drag
drog
dryg
dråp
dröm
duga
dugg
dumt
duva
dygd
dygn
dyka
däck
döda
döma
döpa
dörr
egen
eget
elak
elev
elit
emot
enda
ende
enig
epok
epos
essä
etik
etta
euro
evig
exil
fack
fadd
fall
famn
fana
fara
fart
fasa
fast
fela
fest
fett
fika
film
filt
fint
fira
fisk
fixa
fler
flit
flod
flyg
foga
folk
fond
form
forn
fort
foto
fram
fras
fred
fria
frid
from
från
fukt
full
fusk
fynd
fält
färd
färg
föda
föra
före
förr
garn
gata
geni
gest
gift
glad
glas
gods
golf
golv
gott
grad
graf
gram
gran
grav
grej
grek
gren
gris
grop
grov
grym
gräl
gräs
gråt
grön
gröt
guld
gäng
gäst
gång
gård
gåta
gåva
göra
haka
hake
hall
hals
halt
halv
hamn
hand
hane
hans
hare
hata
hatt
heja
helg
helt
herr
heta
hink
hiss
hjul
hona
hopp
hora
horn
hota
hugg
hund
huva
hyra
hysa
hytt
häck
häst
häva
häxa
håll
hård
hårt
höft
högt
höja
höjd
höna
höra
hörn
höst
idag
idol
igen
igår
ihop
ihåg
ikon
illa
info
inge
ingå
inne
inom
inre
inse
inta
inte
isär
iver
iväg
jaga
jakt
jaså
jazz
jobb
jord
jude
juli
juni
jury
just
jämn
jämt
järn
kafé
kaka
kall
kamp
kant
kaos
kapa
karl
kast
katt
kemi
kika
kila
kind
kjol
klan
klar
klia
klok
klot
kniv
knop
knut
kock
koda
koja
koka
koll
kopp
korg
kork
korn
kors
kort
korv
kost
kram
kran
krav
krig
kris
krog
krok
krut
kräm
kula
kull
kult
kund
kung
kupp
kurd
kurs
kust
kval
kvar
kvot
kyla
kyss
käka
käke
känd
käpp
kärl
köpa
köra
kött
laga
lamm
land
lapp
larm
last
leda
leka
lera
less
leta
leva
lida
liga
lika
like
likt
lila
lina
lins
list
lita
lite
ljud
ljum
ljus
lock
logg
logo
lopp
lord
loss
lott
lova
luft
lugn
lukt
lund
lura
lust
luta
lyda
lyft
lysa
läge
läka
länk
läpp
lära
lärd
läsa
läsk
lätt
läxa
låda
låga
lågt
låna
lång
låsa
låta
lögn
löpa
lösa
löst
mage
magi
majs
maka
make
makt
mala
mall
malm
mana
mapp
mark
mars
mask
mata
matt
mejl
mena
meny
mild
mina
miss
mitt
mjuk
mjöl
mode
moln
moms
mord
mosa
mugg
munk
muta
mynt
myra
mäta
mätt
måla
måne
mått
möda
mörk
möta
möte
naiv
namn
natt
neka
nere
nerv
nivå
noga
noll
nord
norm
norr
nyck
nyss
nyår
nära
näsa
näst
näve
nöjd
nöje
odds
odla
ofta
okej
olik
oliv
olja
omge
orka
oroa
otur
ovan
palm
para
park
part
pass
paus
peka
peng
peta
pigg
pina
pipa
pjäs
plan
plus
poem
poet
pool
porr
port
pose
post
pott
prat
pris
prov
pryl
puls
pump
pund
puss
päls
pågå
påse
påsk
påve
raka
rakt
rand
rang
rasa
rast
ratt
real
reda
redo
regi
regn
rena
rent
resa
rest
reta
rida
ridå
rike
ring
risk
rita
riva
rock
roll
ropa
rosa
rota
ruin
rund
runt
rusa
ruta
rutt
ryck
rygg
ryka
rymd
rysk
ryss
rytm
rädd
räka
rätt
råda
råka
råna
röja
röka
röra
röst
saft
saga
sajt
salt
same
samt
sand
sann
sats
scen
sekt
sent
serb
sfär
show
sida
sikt
sist
sjuk
själ
skal
skam
sked
sken
skit
skog
skoj
skum
skäl
skär
skål
skåp
skön
slag
slav
slut
slät
smak
smal
smör
snar
sned
snus
snäv
snöa
sola
sopa
sorg
sort
sova
spel
spik
spis
spår
stab
stad
stam
stat
stav
steg
stek
stel
sten
stig
stil
stol
stor
stum
styv
stål
stöd
stöt
suck
suga
sund
supa
susa
svag
sval
svar
svek
svin
svår
sylt
syna
synd
syra
syre
säck
säga
säng
säte
sätt
såga
sång
såra
söka
sömn
tabu
tack
tagg
takt
tala
tall
tand
tank
tant
tarm
tass
taxa
taxi
tejp
tema
term
test
text
tiga
till
ting
tips
titt
tjat
tjej
tjur
tjuv
tolk
tomt
tona
topp
torg
torn
torr
trea
tron
träd
tråd
trög
tuff
tull
tung
tunn
turk
tvåa
tvål
tyda
tysk
tyst
tält
tätt
tåla
udda
unge
unik
unna
uppe
uran
urin
usch
usel
utan
utav
utge
utgå
utom
utse
utåt
vadå
vagn
vaka
vakt
valp
vana
vara
varg
vari
varm
vart
varv
vass
veck
verb
verk
vers
veta
vete
veto
vett
vice
vida
vidd
viga
vika
vikt
vila
vild
vind
visa
viss
vits
vitt
väga
vägg
värd
värk
värt
väst
väte
väva
växa
växt
våga
våld
vård
webb
yrka
yrke
ådra
åker
ånga
åska
åsna
åtal
ädel
ägna
äkta
ämna
ämne
ända
ände
ändå
änka
ärta
ärva
även
åter
öken
över
övre
`
`
abort
adlig
affär
afton
agent
agera
aktie
aktiv
aktör
alarm
album
allra
andas
andel
aning
anlag
annan
anslå
antal
antik
april
aptit
areal
arena
arkiv
artig
astma
atlet
aveny
avsky
avslå
avstå
avtal
backa
backe
bacon
bakom
bakåt
banal
banan
baron
bebis
bedra
befäl
begär
behov
beröm
bestå
besök
betyg
bevis
bibel
bidra
bilda
binda
bistå
bjuda
björn
bland
blank
blick
blind
bliva
blixt
block
blogg
blond
blott
blues
bluff
bläck
blåsa
blöda
bolag
`
`
bomba
bonde
bonus
borra
borta
brand
brant
bravo
breda
bredd
brist
britt
broms
brott
bruka
brunn
bryta
bräda
bräde
bråka
bröst
bulle
buske
butik
bygga
bygge
bädda
bälte
börda
börja
böter
chans
charm
check
chips
chock
cirka
citat
civil
clown
cykel
cykla
dagis
dansa
dansk
darra
dator
datum
debut
delad
delta
demon
denna
deras
desto
detta
dimma
djupt
djärv
docka
dofta
domän
drake
drama
drift
drink
driva
dryck
drygt
dräkt
dröja
duell
dumpa
dusch
dylik
dyrka
dämpa
därav
därpå
dålig
dåtid
dölja
efter
elfte
eller
enhet
enkel
enkät
enorm
ensam
entré
envar
envis
etapp
etisk
evigt
exakt
extra
facit
falla
falsk
fasad
fasta
fatal
fatta
favör
feber
femma
festa
fiber
ficka
figur
filma
final
finna
finsk
firma
fiska
fiske
fjäll
flera
flest
flock
fluga
flyga
flykt
flyta
flytt
fläck
fläkt
flöda
flöde
foder
fokus
folie
forma
forum
frige
frisk
frist
`
`
fritt
front
frost
frukt
frysa
fräck
fråga
fullt
fylla
fysik
fälla
färga
färja
färsk
fästa
fäste
fågel
fånga
fånge
fånig
fåtal
följa
följd
förbi
förmå
förra
förse
först
förut
gagna
galax
galen
genom
genre
genus
getto
gevär
gifta
gilla
gissa
gjuta
glans
glass
glatt
glida
glimt
gnida
godis
godta
grabb
grepp
greve
grind
gripa
groda
grovt
grund
grupp
gruva
gryta
gräla
gränd
gräns
gräva
gråta
gröda
gubbe
gudom
guide
gumma
gummi
gunga
gurka
gynna
gälla
gärna
gömma
hacka
halka
hallå
halva
halvö
hamna
heder
hedra
hejdå
helig
hemma
hemsk
henne
herde
herre
hetta
himla
hinna
hitta
hjord
hjort
hjälm
hjälp
hobby
honom
hoppa
hosta
hugga
human
humor
humör
hurra
huvud
hydda
hylla
hyvel
häfte
häkta
hälft
hälla
hälsa
hämma
hämnd
hämta
hända
hänga
härja
härma
härom
hävda
hålla
hårig
höger
ideal
idiot
ifall
ifrån
igång
ihjäl
ikapp
ilska
image
immun
`
`
index
inför
ingen
inköp
innan
insjö
insyn
intag
intim
intyg
inuti
ironi
islam
istid
ivrig
jacka
japan
jeans
jobba
jubla
juice
juvel
jämnt
jämte
jätte
jävel
jävla
kabel
kabin
kaffe
kakao
kalas
kalla
kamel
kanal
kanin
kanna
kappa
karta
kassa
kasta
kasus
kavaj
kedja
kille
kines
kiosk
kista
klaga
klang
klapp
klara
klart
klass
klick
klipp
kliva
klubb
klump
knall
knapp
knekt
knipa
knyta
kolla
komma
konst
konto
kopia
korsa
kosta
kraft
krage
krama
krets
kriga
kring
krock
krona
kropp
kruka
krypa
kräva
kudde
kulle
kunna
kurva
kusin
kvarn
kvart
kvast
kvist
kvitt
kväll
kväva
kväve
kylig
kyrka
kyssa
källa
kämpa
kämpe
känna
kärna
ladda
lager
lagom
lagra
lakan
lampa
landa
larma
laser
lasta
latin
ledig
legal
lejon
lever
ligga
likna
limma
linje
linne
lista
liten
liter
livad
ljuda
ljuga
lobby
locka
logga
logik
lojal
lokal
lossa
lucka
lugna
lugnt
lukta
lunch
lunga
lycka
lyfta
lykta
lyxig
läcka
läder
läger
lägga
lämna
längd
länge
längs
länka
lätta
löfte
mager
maila
major
mamma
manus
marin
massa
match
matta
matte
`
`
medan
medel
medge
media
merit
meter
metod
midja
miljö
minne
minus
minut
missa
mista
miste
mjölk
mobil
modig
modul
modus
mogen
moped
moral
morot
moské
motiv
motor
motta
musik
mygga
mysig
mängd
märka
märke
mässa
mätta
månad
många
måste
måtta
möbel
mörda
mössa
nacke
nagel
naken
nalle
natur
nedan
nedre
nedåt
netto
nicka
njure
njuta
nobel
nolla
norra
norsk
notis
nunna
nutid
nyans
nyhet
nytta
nämna
nämnd
närma
nästa
någon
något
ocean
också
odjur
oenig
offer
offra
ohyra
ojämn
oklar
okänd
oljud
ombud
opera
optik
order
ordna
oreda
organ
orgel
orsak
orätt
oviss
packa
packe
paket
panel
panik
panna
pappa
parad
parti
party
passa
pasta
penna
piano
pilot
pinne
pirat
pizza
plagg
`
`
plast
plats
platt
plikt
plåga
poesi
pojke
poker
polis
polsk
ponny
porto
posta
poäng
prata
press
prick
prins
prisa
propp
prosa
prova
pryda
präst
pröva
psalm
psyke
pumpa
punkt
putsa
pärla
päron
påbud
påstå
radie
radio
raket
ramla
redan
reell
regel
regim
regna
rejäl
relik
remsa
rensa
retur
rikta
ringa
rinna
rival
robot
rolig
roman
rugby
rulla
rulle
rumpa
runda
rusta
rutin
rycka
rykte
rymma
räcka
rädda
räkna
ränta
rätta
råtta
rösta
sakna
sakta
saliv
sambo
samla
samma
sankt
satan
satsa
scarf
sedan
sedel
segel
seger
segla
segra
sekel
senat
serie
serum
sesam
sexig
sikta
sikte
silke
simma
sinne
sista
sitta
själv
skada
skaft
skaka
skala
skapa
skara
skarp
skatt
skede
skepp
skick
skida
skift
skikt
skild
skina
skinn
skiss
skita
skiva
skoja
skola
skott
skrik
skruv
skräp
skuld
skull
skydd
skylt
skägg
skämt
skära
skärm
skåda
sköld
skönt
skörd
sköta
slakt
slang
slank
slant
slapp
slips
slita
slopa
slott
slump
sluta
släkt
släpa
slätt
slöja
slösa
smaka
smart
smeka
smink
smula
smuts
smyga
smäll
smått
snabb
snack
snart
snett
snitt
snygg
snäll
snöre
socka
soffa
solid
solig
somna
soppa
spade
spalt
spana
spann
spara
spark
sparv
spela
spets
spion
spjut
spola
sport
sprit
språk
spröd
spänd
spänn
spåra
spöke
stall
stark
start
staty
stava
stege
steka
stick
stift
stiga
still
stolt
stopp
storm
stort
story
stram
strax
strid
stryk
ström
stuga
stund
styck
stygg
styra
styre
städa
ställ
stånd
stång
stöld
stöna
störa
stöta
stött
succé
sucka
summa
surfa
svagt
svamp
svans
svara
svart
svett
svida
svika
svält
sväng
svära
svärd
sväva
svårt
syfta
syfte
synas
syrsa
säker
säkra
sälja
sända
sänka
sätta
sådan
sådär
såsom
såväl
söder
södra
sörja
tacka
tanka
tanke
tapet
tappa
tavla
tegel
tempo
teori
testa
tidig
tiger
tills
timme
tippa
tipsa
titel
titta
tjata
tjock
tjäna
tobak
tokig
tolka
tomat
toppa
torde
torka
total
trakt
trams
trasa
trend
trick
trist
trofé
troll
trosa
trots
trupp
tryck
trygg
tryne
träda
träff
träna
trång
tröja
tröst
trött
tugga
tumme
tumör
tunga
tungt
tunna
turné
tveka
tvist
tvärs
tvärt
tvätt
tvång
tycka
tycke
tyngd
tyska
tysta
täcka
täcke
täckt
tända
tänka
tävla
tårta
tömma
törst
umgås
undan
under
undgå
undra
undre
union
uppge
uppgå
uppnå
uppta
uppåt
urban
urval
utbud
utmed
utopi
utstå
uttag
uttal
utväg
utöka
utöva
vaken
vakna
vakta
valla
vapen
varav
varje
varmt
varna
varpå
varva
vecka
verka
video
vidga
vidta
vifta
vilja
villa
vilse
vinge
vinka
vinna
vinst
virus
viska
visst
visum
vital
vodka
vokal
volym
vrede
vrida
vrist
vuxen
väcka
väder
vädja
vägra
välja
välta
vända
vänja
vänta
värde
värka
värld
värma
`
`
värme
värna
värva
väsen
väska
växel
växla
vålla
vårda
ytlig
yttra
yttre
ålder
ånger
ångra
årlig
årtal
åsikt
åtala
ägare
äldre
älska
ändra
ängel
äpple
ärlig
ökänd
ömhet
önska
öppen
öppet
öppna
öster
östra
övrig
`
`
absurd
accent
addera
adress
agenda
aktion
aktivt
aldrig
allmän
alltid
alltså
allvar
alster
alstra
altare
amatör
analog
analys
anamma
andlig
anfall
anföra
ankare
anlita
anmäla
annars
annons
anonym
ansats
anslag
anstöt
ansvar
ansöka
antenn
antyda
anvisa
apotek
appell
applåd
apropå
arbeta
arbete
arrest
artist
arvode
asfalt
aspekt
ateist
attack
avdela
avdrag
avfall
avfärd
avgift
avgång
avgöra
avlida
avlopp
avlösa
avresa
avsedd
avsikt
avsked
avslag
avtala
avvara
avvika
avvisa
badkar
badrum
bagage
bagare
balans
bandit
barack
basera
beakta
bedöma
befara
befria
begära
behaga
behöva
bekant
bekväm
belopp
belysa
belägg
belöna
bemöta
bensin
bereda
bergig
berika
berömd
beröra
berörd
beröva
besked
beslag
beslut
besvär
besöka
betala
betona
betong
betyda
bevaka
bevara
bevisa
bidrag
bifall
bifoga
bilaga
billig
bindel
biolog
bisarr
biskop
bitter
bjälke
blanda
blinka
blodig
blogga
blomma
blotta
blunda
boende
bomull
borsta
borste
bortom
bortse
bosatt
boskap
bostad
botten
bredda
bricka
brigad
bringa
brinna
brista
bromsa
brutal
brutto
brygga
bränna
bubbla
budget
buller
bullra
bunden
bäcken
bägare
bärare
bärbar
bättra
bättre
början
campus
cancer
cement
censur
center
cirkel
citera
citron
cynisk
dagbok
daglig
datera
debatt
defekt
delvis
design
detalj
dialog
diplom
direkt
dispyt
djävul
doktor
dollar
domare
donera
dotter
drabba
dricka
dricks
droppa
droppe
drömma
dubbel
duktig
dumhet
dundra
dunkel
duscha
dussin
dyrbar
dyrkan
dyster
därför
därmed
därvid
dåligt
dödlig
effekt
ekolog
ekonom
elände
embryo
empati
enbart
endast
energi
enkelt
enligt
enormt
ensamt
episod
erfara
erinra
erövra
eskort
essens
etnisk
europé
examen
expert
export
extern
extrem
fabrik
faktor
faktum
familj
farfar
farlig
farmor
fartyg
farväl
faster
fastna
fastän
fattig
fiende
fiktiv
filial
filter
finans
finger
fjäder
fjäril
flagga
flamma
flaska
flicka
flitig
flotta
flygel
flytta
fordon
fordra
format
formel
formge
forska
fortgå
fossil
foster
fostra
fotnot
frakta
framgå
framme
framåt
fransk
fredag
fresta
frihet
frisör
fritid
frukta
främja
främst
fräsch
frånta
fröken
fuktig
fusion
fysisk
färdas
färdig
fästmö
fångst
fåtölj
födsel
förakt
förare
förbli
förbud
fördel
fördom
föregå
förena
företa
förhör
förlag
förlåt
förmån
förnya
förort
förrän
förråd
förstå
försyn
försök
förtal
gaffel
galler
gammal
ganska
garage
gardin
genast
genial
genuin
geting
giftig
giltig
gitarr
givare
global
glädja
glädje
glänsa
glömma
gnista
gnälla
godhet
grafik
granat
granne
gratis
gravid
grilla
grotta
grunda
grädda
grädde
gränsa
gången
gårdag
halvår
handel
handla
hastig
hektar
helgon
helhet
heller
heltid
hemlig
hemlös
hemort
hemskt
hennes
hertig
himmel
hinder
hindra
hjälpa
hjälte
hjärna
hjärta
hockey
honung
hoppas
hormon
hotell
hunger
huslig
hustru
hyfsat
hygien
häftig
hänsyn
häpnad
härlig
härmed
härska
höghus
högtid
iaktta
ibland
ideell
idrott
igenom
ikväll
import
impuls
indian
indisk
infödd
införa
ingång
inlagd
inleda
inlägg
inneha
insats
insekt
insida
insikt
inslag
intern
intill
intrig
intyga
intäkt
inviga
iransk
iskall
israel
jobbig
judisk
jurist
jägare
jämlik
kalkyl
kalori
kamera
kamrat
kanske
kansli
kapell
kapten
kemisk
kemist
kirurg
kittel
klagan
klappa
klassa
klibba
klicka
klient
klimat
klinik
klippa
klocka
klunga
klyfta
kläder
klämma
knacka
knappt
knepig
knippe
knuffa
knäcka
knäppa
koloni
kolonn
kolumn
komedi
komisk
kommun
kompis
kondom
konsul
kontor
kontra
kontur
konung
koppla
korkad
kostym
krabba
kredit
kretsa
kritik
krocka
krossa
krympa
kryssa
kräfta
kräkas
krämpa
kränka
kultur
kunnig
kupong
kurera
kuvert
kvinna
kvitto
kändis
känsla
käring
kärlek
köpare
köpman
laddad
laglig
lagråd
ledare
ledsen
leende
legend
leksak
licens
likaså
likhet
liksom
likväl
lindra
linjär
listig
livlig
lodrät
logisk
lokalt
lossna
lustig
lyckad
lyckas
lydnad
lyssna
läcker
läglig
läkare
längta
lärare
lärdom
läsare
läskig
låtsas
löjlig
lönsam
löpare
lördag
maffia
magisk
mandat
manlig
marsch
martyr
maskin
massiv
matcha
matris
matsal
medalj
medial
medium
medlem
mejeri
mellan
melodi
mening
mental
mentor
metall
middag
miljon
minnas
minska
modell
modern
mognad
molnig
moment
monter
morfar
morgon
mormor
moster
motion
motstå
munter
museum
muskel
muslim
mycket
myndig
mäktig
mätare
målare
måleri
måltid
måndag
möjlig
mörker
nation
nazism
nazist
nervös
normal
norrut
notera
novell
nuläge
numera
nummer
nutida
nyckel
nyfödd
nykter
nyttig
nyttja
närhet
näring
nästan
obehag
objekt
odling
offert
ogilla
ohälsa
olycka
ombord
omdöme
omfång
omgång
omlopp
område
omslag
omsorg
omvänd
omvänt
ondska
online
onsdag
onödig
option
optisk
orange
ordbok
orolig
orsaka
oskuld
osäker
otalig
ovanpå
ovilja
oväder
oväsen
palats
papper
parfym
paroll
passiv
patent
pelare
pendla
pensel
peppar
period
person
pinsam
pistol
plakat
planet
planta
platta
plocka
plugga
pluton
polack
policy
portal
praxis
precis
premie
pressa
pricka
primär
privat
profet
proffs
profil
profit
prägel
prägla
publik
pulver
pussel
pyssla
påhitt
påpeka
påtala
påvisa
rabatt
radera
raseri
rasism
rasist
rebell
recept
reflex
reform
regent
regera
region
rejält
reklam
rekord
rektor
remiss
renhet
rentav
replik
repris
reserv
resurs
revben
revolt
riklig
riktig
rimlig
ritual
robust
roligt
rotera
rubrik
runtom
rutnät
rutten
rymlig
rädsla
rådjur
rådman
råolja
råvara
rörlig
saklig
saknad
sallad
salong
samisk
samlag
samman
samråd
samtal
samtid
schack
schema
sektor
sekund
seriös
server
shoppa
shorts
siffra
sigill
signal
silver
singel
sjunga
sjunka
sjöman
skadad
skaffa
skalle
skarpt
skatta
skicka
skifta
skifte
skilja
skinka
skjuta
skrapa
skratt
skrift
skrika
skriva
skruva
skryta
skräck
skugga
skydda
skylla
skymta
skynda
skälig
skälla
skämma
skämta
skänka
skärpa
skånsk
skörda
slakta
slicka
slippa
slogan
slutta
släcka
slänga
släppa
smidig
smitta
smycke
smälla
smälta
smärta
smörja
snabbt
snacka
snarka
snubbe
snurra
snyggt
snällt
social
sockel
socker
soldat
somlig
sommar
sonson
sovrum
spansk
sparka
spegel
spegla
spilla
spinna
spotta
sprida
spridd
spruta
språng
spänna
spärra
squash
stabil
stadga
stadig
staket
stanna
stapla
starkt
starta
status
stelna
sticka
stifta
stilig
stilla
stinka
stirra
stjäla
stjälk
stolpe
stoppa
straff
strand
streck
strejk
stress
strida
strikt
stryka
strypa
sträng
sträva
stråla
stråle
ströva
studie
studio
studsa
stycke
styrka
ställa
ställe
stämma
stänga
stängd
stärka
stödja
stökig
störta
stötta
stövel
subtil
svensk
svälja
svälla
svälta
svänga
sydlig
symbol
synbar
synlig
syntes
syskon
syssla
system
syster
säkert
sällan
säsong
sårbar
såvida
såvitt
sömnig
söndag
sönder
tabell
taktik
talang
talare
talrik
tariff
teater
tecken
teckna
teknik
tempel
tempus
tennis
teolog
terapi
termin
terror
tesked
tidigt
tillbe
tillgå
tillit
timmer
tiotal
tisdag
tjänst
toffel
tolfte
tomhet
tomrum
toppen
tortyr
totalt
trafik
trampa
trappa
trasig
trauma
trilla
triumf
trivas
trogen
trohet
trolig
trumma
trycka
trygga
tryggt
träffa
tränga
tråkig
trösta
tunnel
turism
turist
turkos
tursam
tvekan
tvinga
tvivel
tvivla
tvätta
tydlig
typisk
tystna
tyvärr
täthet
ungdom
uppdra
uppför
upphov
uppköp
upplag
upprop
uppror
uppstå
uppsyn
ursäkt
utbyta
utbyte
utdela
utdrag
utebli
utfall
utföra
utgift
utgång
utgåva
utgöra
utkant
utkast
utland
utlopp
utlova
utlösa
utmana
utreda
utropa
utrota
utsatt
utsida
utsikt
utslag
utspel
utsökt
uttala
utvald
utvisa
utöver
vaccin
vacker
vakuum
valfri
valuta
vandra
vanlig
vardag
varför
varsel
varsin
vatten
vattna
ventil
verbal
verkan
vettig
vidare
vidrig
viktig
vilken
villig
vinkel
vinter
violin
visare
visdom
vision
vistas
vitlök
vittna
vittne
vulgär
vykort
våldta
våning
vårlig
vägnar
vägran
väldig
vänlig
väntan
värdig
väster
västra
vätska
vävnad
åkomma
ålägga
ångest
åratal
årsdag
årstid
åtanke
återfå
återge
återgå
återse
återta
äcklig
ägande
ämbete
ändlös
ärende
ärligt
ärorik
åtgärd
ödmjuk
ökning
önskan
östlig
överge
övergå
överse
överta
övning
övrigt
`
`
absolut
adekvat
advokat
affisch
agentur
akademi
aktning
aktuell
akustik
alfabet
alkohol
allergi
allians
allihop
allmänt
alltför
allting
analogi
andetag
andning
anekdot
anfalla
angrepp
angripa
anhörig
anklaga
anknyta
ankomma
ankomst
anlägga
anlända
anmälan
anordna
anpassa
ansikte
ansluta
anspråk
anstalt
ansvara
ansökan
antiken
använda
apelsin
apostel
apparat
aprikos
arabisk
armbåge
artikel
arvinge
askkopp
attityd
augusti
auktion
automat
autonom
avbilda
avbrott
avbryta
avfärda
avgrund
avkomma
avliden
avlägga
avrätta
avskeda
avsluta
avslöja
avsnitt
avspänd
avstånd
avsätta
avtryck
avtäcka
avvakta
avvärja
baksida
baktala
bakverk
balkong
baltisk
barndom
barriär
bassäng
batteri
bedrift
bedriva
befalla
befinna
befästa
begrava
begrepp
begripa
begäran
begåvad
behålla
behörig
bekanta
beklaga
bekymra
bekämpa
bekänna
belasta
belägen
bemanna
benägen
benämna
beordra
berusad
beräkna
berätta
berömma
besegra
besitta
beskydd
beskåda
besluta
bestiga
bestämd
bestånd
besvara
besvära
besätta
betinga
betjäna
beundra
bevilja
beväpna
biblisk
bildlig
biljett
biograf
biologi
bistånd
blandad
blockad
blygsam
bläddra
bokning
bokstav
boplats
borgare
bosätta
bransch
bredvid
brodera
brorson
brottas
brudgum
bränsle
brådska
bråkdel
bråttom
bröllop
budskap
bullrig
byggare
byggnad
böjning
central
centrum
choklad
cyklist
databas
decimal
deckare
delegat
delikat
delning
delstat
diagnos
diagram
dialekt
diamant
digital
diktera
dilemma
diskret
distans
diverse
doktrin
domslut
domstol
donator
dossier
drunkna
dubbelt
dykning
dynamik
dynasti
däremot
därtill
dårskap
efteråt
egendom
egenhet
ekologi
ekonomi
elefant
elegant
element
eländig
emellan
engelsk
enighet
ensidig
enskild
enstaka
entydig
envisas
erbjuda
erfaren
erhålla
erkänna
erotisk
ersätta
etikett
evighet
exempel
exotisk
express
extremt
facklig
faktisk
faktura
fantasi
farbror
farhåga
fascism
fascist
fastslå
favorit
federal
feminin
fenomen
festlig
filosof
firande
fiskare
fjärran
flanera
flertal
flitigt
flyktig
folklig
formell
forntid
fotboll
fotfolk
framför
framstå
framtid
franska
fredlig
frigöra
frukost
fruktan
främsta
fundera
fungera
fysiker
fysiskt
fängsla
fästman
födelse
fönster
förakta
förband
förbund
fördela
fördrag
fördöma
föredra
föremål
föreslå
förestå
företag
förfall
förfoga
förhand
förhöra
förlopp
förlora
förlust
förlåta
förmoda
förmåga
förneka
förnuft
förråda
försena
förslag
försona
förstås
försvar
försöka
förutom
förutse
förvara
förvärv
förvåna
galleri
galning
garanti
gedigen
general
generös
genomgå
gestalt
gisslan
givande
gnistra
godkänd
gradera
gradvis
grafisk
granska
grattis
gravera
grekisk
grubbla
grymhet
gryning
grönsak
grönska
gudinna
gyllene
gynnsam
gärning
halvlek
halvtid
handbok
handduk
handfat
handske
handtag
hantera
harmoni
hastigt
hednisk
helgdag
helvete
hemgift
hemland
hemsida
hemvist
homogen
hopplös
hotfull
hovrätt
hungrig
husdjur
hushåll
husvagn
hypotes
hysteri
hänföra
hänvisa
härleda
härligt
härröra
hållbar
höjning
ihärdig
illegal
imitera
imorgon
inbilla
inbjuda
inblick
inbyggd
individ
infarkt
ingrepp
ingripa
inhemsk
inhämta
inkomma
inkomst
inlämna
innehav
inomhus
inrikes
inrikta
inrymma
inrätta
instans
internt
intryck
inträda
inträde
intrång
invalid
invända
irakier
irakisk
ironisk
isolera
januari
japansk
javisst
jetplan
jordisk
journal
julgran
jungfru
juridik
justera
jämföra
jämvikt
järnväg
kalcium
kalsong
kammare
kampanj
kapabel
kapital
kapitel
karavan
karriär
kartong
kassett
katalog
katolik
katolsk
kejsare
keramik
kirurgi
klarhet
klausul
klinisk
klistra
kloster
klumpig
klädsel
klättra
koffert
kollaps
kollega
komfort
kompakt
kompani
komplex
koncept
koncern
konkret
konkurs
konsert
konstig
konsult
kontakt
kontant
kontext
konvent
kopiera
korrekt
korthet
kostnad
kostsam
kraftig
kreativ
krigare
kristen
kritisk
kronisk
krönika
kunglig
kunskap
kurdisk
kvadrat
kvarstå
kvartal
kvarter
kylskåp
kyrklig
källare
kännare
känslig
körkort
`
`
körning
körsbär
lagligt
lagring
lagtext
lansera
lantlig
lastbil
latinsk
ledamot
ledning
ledsaga
legitim
lektion
levande
lexikon
liberal
lidande
likadan
livstid
ljusblå
logiskt
logotyp
lotteri
lovande
lycklig
lydelse
lysande
läktare
lämplig
längtan
lärande
lärobok
lärorik
läsesal
läsning
läsvärd
lätthet
lättnad
långsam
löpande
löpning
lösning
madrass
magasin
manager
manuell
manöver
mardröm
markant
markera
marknad
marxism
marxist
massage
massera
massvis
materia
maträtt
matvara
maximal
maximum
meddela
medfödd
medföra
medicin
membran
merpart
metafor
metodik
midnatt
militär
miljard
mineral
minimal
minimum
minsann
mirakel
mission
misstag
misstro
moderat
monarki
monetär
monitor
monopol
monster
montera
motgång
motpart
motsats
motsatt
mottaga
muntlig
musiker
mynning
mystisk
mäklare
märkbar
märklig
mästare
mätning
måhända
målning
målvakt
månljus
måttlig
möjligt
mönster
mördare
nackdel
nattlig
nedgång
negativ
neutral
nordisk
nordlig
normalt
norrman
nyfiken
nyligen
närvara
närvaro
nätverk
oavsett
obalans
obekant
obekväm
obildad
odödlig
oerhörd
oerhört
officer
ogiltig
oktober
okunnig
olaglig
olikhet
ologisk
omfamna
omfatta
omkomma
omkrets
omkring
omnämna
omringa
omsätta
omtyckt
omvända
omöjlig
onormal
onödigt
operera
opinion
optimal
ordning
oriktig
orimlig
ortodox
orörlig
osynlig
otrogen
otrolig
ovanför
ovanlig
oväntad
oväntat
oändlig
oönskad
paradis
paradox
paraply
parasit
parkera
partner
passage
passera
passion
patient
patrull
pedagog
pedofil
pension
perfekt
persika
persisk
pilgrim
placera
planera
plommon
plågsam
plånbok
plåster
poetisk
pojkvän
politik
populär
portion
positiv
potatis
praktik
predika
premiss
premiär
present
princip
problem
procent
process
produkt
prognos
program
projekt
protein
protest
provins
psykisk
pyjamas
pyramid
påbörja
påföljd
påminna
`
`
påverka
radikal
rakning
rapport
rasande
reagera
reaktor
realism
redskap
referat
reglera
relativ
rengöra
resande
resenär
respekt
respons
retorik
reträtt
revisor
riddare
ridning
rigorös
rikedom
rikligt
riksdag
riktigt
riskera
ritning
romersk
rondell
rovdjur
rumslig
rymling
ryttare
räddare
räkning
rättvis
rådande
rödgrön
rökning
rörande
rörelse
samband
samfund
samling
samspel
samtala
samtida
samtlig
samvete
sanitär
sanning
seglare
segling
segment
segrare
sektion
sekulär
sekvens
senator
separat
serbisk
servera
service
session
sexuell
signera
simhall
simmare
simning
sionism
sjukdom
sjukhus
sjöfart
skadlig
skandal
skapare
skelett
skenbar
skildra
skingra
skjorta
skollov
skratta
skrämma
skyldig
skönhet
skötsel
slappna
slaveri
slavisk
slitage
slutlig
slöseri
smaklig
smaklös
smutsig
småstad
smörgås
snarare
snarast
snuskig
socialt
solsken
sorglig
sortera
spanare
spaning
sparsam
spelare
spindel
sponsor
sponsra
spontan
sportig
spricka
springa
spränga
stadigt
stadion
stadium
stadsbo
station
statisk
statist
statlig
stjärna
storlek
stormig
straffa
strejka
stressa
strumpa
strunta
sträcka
strävan
strömma
student
studera
studium
stämpel
stämpla
ständig
subjekt
summera
suverän
svaghet
svenska
svettig
svärfar
svärmor
svärson
sympati
symptom
syndare
syndrom
synfält
synsätt
säljare
säregen
såklart
således
sålunda
sångare
sårande
söderut
sökande
sökning
tablett
tacksam
tagning
taktisk
taliban
tallrik
tangent
tekanna
teknisk
telefon
tendens
tendera
teologi
termisk
terrass
terräng
tidning
tillika
tillsyn
tilltro
tillägg
tillåta
tittare
tjänare
toalett
tonfall
tonvikt
torsdag
tortera
tragedi
tragisk
trailer
trendig
trevlig
treårig
trivsam
troende
tränare
träning
trådlös
tråkigt
tröskel
tröttna
turkisk
tveksam
tvärtom
tydligt
typiskt
tystnad
tänkare
tänkbar
tävling
tålamod
umgänge
undanta
undvika
ungefär
ungkarl
uniform
uppbära
uppdrag
uppföra
uppgift
uppgång
upphäva
upphöjd
upphöra
upplaga
uppleva
upplopp
upplysa
upplägg
upplösa
uppmana
upprepa
uppröra
upprörd
uppsats
uppskov
uppslag
uppvisa
uppväxt
urholka
ursäkta
utanför
utbilda
utbredd
utbrott
utbryta
utflykt
utforma
utfärda
uthärda
utifrån
utkomma
utlämna
utmärka
utmärkt
utnämna
utomhus
utplåna
utrusta
utrymme
uträtta
utskott
utsläpp
utsända
utsätta
uttryck
utvidga
utvinna
utövare
vackert
vanligt
vardera
varelse
varenda
variant
variera
varning
veranda
verklig
verksam
verktyg
version
vetande
veteran
vetskap
vidröra
vikarie
villigt
villkor
vingård
vinnare
vinning
vinäger
visning
visuell
vitamin
väktare
väldigt
välfärd
väljare
välkänd
väninna
vänskap
vänster
värdera
västlig
växande
växthus
våldsam
vårdare
yngling
yoghurt
yrkande
ytterst
åberopa
åldring
årligen
årsmöte
återstå
åtgärda
åtkomst
åtnjuta
äggvita
älskare
ändamål
ändring
ängslig
ättling
äventyr
ömtålig
öppning
österut
överens
överlag
överste
översyn
övertid
`
